View Issue Details

IDProjectCategoryView StatusLast Update
0000152VitalPBX[All Projects] Improvementpublic2020-02-17 15:57
Reporterfrank.sanabriaAssigned Tomrivera 
PrioritynormalSeveritytweakReproducibilityrandom
Status assignedResolutionopen 
PlatformVitalPBXOSCentosOS Version7
Product Version2.3.5 
Target VersionFixed in Version 
Summary0000152: Fail2Ban Error Upgrade From 2.3.8 to 2.4
DescriptionWhen i execute vitalpbx update-pbx can't upgrade for this error (same with yum command):

Error: Paquete: vitalpbx-fail2ban-config-2.0.1-1.noarch (vpbx)
           Necesita: fail2ban >= 0.10.4
           Instalado: fail2ban-0.9.7-1.el7.noarch (@anaconda/2.0)
               fail2ban = 0.9.7-1.el7
 Podría intentar utilizar el comando --skip-broken para sortear el problema
Podría intentar ejecutar: rpm- Va --nofiles --nodigest
TagsFail2ban

Activities

mrivera

2020-01-29 16:33

administrator   ~0000271

You may try to clean the repository, and then, try to perform a full update

yum clean all
rm -rf /var/cache/yum
yum update -y

frank.sanabria

2020-02-02 03:37

reporter   ~0000279

Hi, no work....

mrivera

2020-02-17 15:57

administrator   ~0000281

try to update the epel release, then, try updating the fail2ban package

yum update epel-release

yum update fail2ban

Issue History

Date Modified Username Field Change
2020-01-06 04:59 frank.sanabria New Issue
2020-01-06 04:59 frank.sanabria Status new => assigned
2020-01-06 04:59 frank.sanabria Assigned To => mrivera
2020-01-06 04:59 frank.sanabria Tag Attached: Fail2ban
2020-01-29 16:33 mrivera Note Added: 0000271
2020-02-02 03:37 frank.sanabria File Added: Captura realizada el 2020-02-01 22.36.12.png
2020-02-02 03:37 frank.sanabria Note Added: 0000279
2020-02-17 15:57 mrivera Note Added: 0000281